<?php

function redirect($uri = '', $method = 'location', $http_response_code = 302){

    switch($method){
            case 'refresh':
                header("Refresh:0;url=".$uri);
                    break;
            default:
                header("Location: ".$uri, TRUE, $http_response_code);
            break;
    }
    exit;
}

function cargar($acarga = null, &$Sistema = null){
    
    ob_start();
        
        require_once $acarga;
        
        $carga = ob_get_contents();
	
    ob_end_clean();
    
    return $carga;
}

?>